WMCDplay(1)

NAME
wmcdplay - A cd player designed for WindowMaker

SYNOPSIS
wmcdplay [options]

DESCRIPTION
A skinable CD player for the Window Maker dock.

OPTIONS

-h | -help | --help
    display this help screen

-w  use WithdrawnState (for WindowMaker)

-s  shaped window

-a  use smaller window (for AfterStep Wharf)

-f artwork_file
    load the specified artwork file

-t track_selection
    set track selection (between 0 and 4)

-v volume
    set the cdrom volume (between 0 and 255)

-i interval
    interval in 1/20 seconds between cd polls when empty

-l led_color
    use the specified color for led displays

-b back_color
    use the specified color for backgrounds

-d cd_device
    use specified device

-position position
    set window position

-display display
    select target display

AUTHOR
wmcdplay was written by Sam Hawker <shawkie@geocities.com> This manual page was written by John H. Robinson, IV <jaqque@debian.org>, for the Debian GNU/Linux system (but may be used by others).